Bug 840914 - [te_IN] failed pofilter unchanged test
[te_IN] failed pofilter unchanged test
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Adrian Likins
Entitlement Bugs
: i18n, Translation
Depends On:
Blocks: 771748
  Show dependency treegraph
 
Reported: 2012-07-17 11:11 EDT by Sharath Dwaral
Modified: 2015-03-22 21:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-17 15:32:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sharath Dwaral 2012-07-17 11:11:48 EDT
Description of problem:
The word "page is not translated"

Version-Release number of selected component (if applicable):
# rpm -qa | egrep "subscription-manager|python-rhsm"
python-rhsm-1.0.3-1.git.2.47dc8f4.el5
subscription-manager-migration-1.0.9-1.git.22.35b5155.el5
subscription-manager-gui-1.0.9-1.git.22.35b5155.el5
subscription-manager-1.0.9-1.git.22.35b5155.el5
subscription-manager-firstboot-1.0.9-1.git.22.35b5155.el5
subscription-manager-migration-data-1.11.2.2-1.git.0.2eea155.el5


How reproducible:
Always

Steps to Reproduce:
# msgunfmt --no-wrap /usr/share/locale/te/LC_MESSAGES/rhsm.mo -o /usr/share/locale/te/LC_MESSAGES/rhsm.po

# pofilter --gnome -t unchanged /usr/share/locale/te/LC_MESSAGES/rhsm.po
processing 1 files...
msgid ""
msgstr ""
"Project-Id-Version: l 10n\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-07-09 15:06-0400\n"
"PO-Revision-Date: 2012-07-02 08:42-0400\n"
"Last-Translator: kkrothap <kkrothap@fedoraproject.org>\n"
"Language-Team: American English <kde-i18n-doc@kde.org>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Zanata 1.6.1\n"

# (pofilter) unchanged: Consider translating
msgid "page 2"
msgstr "page 2"

............. Ignoring other Results .................

  
Actual results:
As above

Expected results:
msgid "page 2"
msgstr "page 2"

page is to be translated to native language

Additional info:
http://translate.google.com/#en|te|page
Comment 1 RHEL Product and Program Management 2012-07-17 11:28:21 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 2 Bryan Kearney 2012-07-17 15:32:50 EDT
The remaining items are all internal to glade, or the program main line. This will not be fixed.

Note You need to log in before you can comment on or make changes to this bug.